.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.884000px;}
._1{margin-left:-2.640000px;}
._0{margin-left:-1.232000px;}
._6{width:1.276000px;}
._4{width:2.464000px;}
._5{width:5.544000px;}
._3{width:6.556000px;}
._d{width:8.784000px;}
._7{width:21.384000px;}
._11{width:37.436000px;}
._15{width:42.896000px;}
._12{width:45.220000px;}
._13{width:49.112000px;}
._16{width:50.680000px;}
._17{width:54.572000px;}
._b{width:104.320000px;}
._e{width:113.136000px;}
._c{width:134.400000px;}
._8{width:138.292000px;}
._a{width:142.184000px;}
._9{width:146.076000px;}
._14{width:153.664000px;}
._10{width:284.000000px;}
._f{width:289.440000px;}
.fc2{color:rgb(164,166,169);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:19.910800px;}
.fs3{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y4d{bottom:54.307048px;}
.y49{bottom:57.797386px;}
.yd{bottom:58.900378px;}
.y0{bottom:62.483660px;}
.y4c{bottom:72.760816px;}
.yc{bottom:77.353990px;}
.y3e{bottom:116.280686px;}
.y81{bottom:136.250932px;}
.y7d{bottom:136.260461px;}
.y85{bottom:136.261086px;}
.y3d{bottom:138.156215px;}
.y3c{bottom:153.775568px;}
.y84{bottom:153.789314px;}
.y80{bottom:153.790095px;}
.y7c{bottom:153.794313px;}
.y44{bottom:159.035460px;}
.y43{bottom:165.699169px;}
.y83{bottom:171.317543px;}
.y7f{bottom:171.318324px;}
.y7b{bottom:171.323635px;}
.y3b{bottom:175.651097px;}
.y82{bottom:188.856707px;}
.y7a{bottom:188.857488px;}
.y3a{bottom:197.526627px;}
.y41{bottom:209.666577px;}
.y36{bottom:209.677356px;}
.y86{bottom:209.696257px;}
.y7e{bottom:209.697038px;}
.y48{bottom:217.461726px;}
.y39{bottom:219.402156px;}
.y40{bottom:227.198867px;}
.y35{bottom:227.205584px;}
.y38{bottom:235.021509px;}
.y78{bottom:239.312731px;}
.y3f{bottom:244.731158px;}
.y34{bottom:244.733813px;}
.y37{bottom:256.890790px;}
.y33{bottom:262.262042px;}
.y42{bottom:283.100030px;}
.y2f{bottom:327.089933px;}
.y2e{bottom:348.965462px;}
.y79{bottom:351.002273px;}
.y2d{bottom:364.584815px;}
.y73{bottom:384.623481px;}
.y77{bottom:384.632854px;}
.y6f{bottom:384.633010px;}
.y2c{bottom:386.460344px;}
.y28{bottom:397.947341px;}
.y76{bottom:402.161082px;}
.y72{bottom:402.162644px;}
.y6e{bottom:402.166862px;}
.y47{bottom:406.856261px;}
.y2b{bottom:408.335874px;}
.y31{bottom:415.481193px;}
.y27{bottom:415.486504px;}
.y75{bottom:419.689311px;}
.y71{bottom:419.690873px;}
.y6d{bottom:419.696184px;}
.y2a{bottom:423.955227px;}
.y30{bottom:433.012077px;}
.y26{bottom:433.014733px;}
.y74{bottom:437.228475px;}
.y6c{bottom:437.230037px;}
.y29{bottom:445.824508px;}
.y25{bottom:450.542961px;}
.y70{bottom:458.069587px;}
.y32{bottom:472.946009px;}
.y6a{bottom:487.685280px;}
.y1f{bottom:515.793398px;}
.y1e{bottom:537.668927px;}
.y1d{bottom:553.288280px;}
.y1c{bottom:575.163810px;}
.y23{bottom:586.322767px;}
.y46{bottom:596.252201px;}
.y1b{bottom:597.039339px;}
.y6b{bottom:599.374822px;}
.y22{bottom:603.856619px;}
.y1a{bottom:612.658692px;}
.y21{bottom:621.387503px;}
.y65{bottom:632.996030px;}
.y69{bottom:633.005403px;}
.y61{bottom:633.005559px;}
.y19{bottom:634.527973px;}
.y20{bottom:638.918231px;}
.y68{bottom:650.533631px;}
.y64{bottom:650.535193px;}
.y60{bottom:650.539411px;}
.y24{bottom:660.540390px;}
.y67{bottom:668.061860px;}
.y63{bottom:668.063422px;}
.y5f{bottom:668.068733px;}
.y66{bottom:685.601024px;}
.y5e{bottom:685.602586px;}
.y62{bottom:706.442136px;}
.y13{bottom:720.116216px;}
.y5c{bottom:736.057829px;}
.y12{bottom:741.991746px;}
.y11{bottom:757.611099px;}
.y17{bottom:774.698193px;}
.y10{bottom:779.486628px;}
.y45{bottom:785.648142px;}
.y16{bottom:792.232045px;}
.yf{bottom:801.362158px;}
.y15{bottom:809.761367px;}
.ye{bottom:823.231439px;}
.y14{bottom:827.295220px;}
.y5d{bottom:847.747371px;}
.y18{bottom:848.134770px;}
.y57{bottom:881.368579px;}
.y5b{bottom:881.377952px;}
.y53{bottom:881.378108px;}
.y5a{bottom:898.906180px;}
.y56{bottom:898.907742px;}
.y52{bottom:898.911960px;}
.yb{bottom:907.017184px;}
.y59{bottom:916.434409px;}
.y55{bottom:916.435971px;}
.y51{bottom:916.441282px;}
.ya{bottom:930.454805px;}
.y58{bottom:933.973573px;}
.y50{bottom:933.975135px;}
.y9{bottom:953.892426px;}
.y54{bottom:954.814685px;}
.y8{bottom:977.330047px;}
.y4e{bottom:984.430378px;}
.y7{bottom:1000.767668px;}
.y6{bottom:1024.205289px;}
.y5{bottom:1047.642910px;}
.y4{bottom:1071.080531px;}
.y3{bottom:1094.518152px;}
.y4f{bottom:1096.119920px;}
.y4a{bottom:1147.164072px;}
.y1{bottom:1151.757246px;}
.y4b{bottom:1156.536621px;}
.y2{bottom:1161.129795px;}
.ha{height:14.544217px;}
.h6{height:18.761719px;}
.h9{height:21.888672px;}
.h3{height:23.375000px;}
.h5{height:25.015625px;}
.h8{height:28.142578px;}
.hd{height:31.269531px;}
.hc{height:32.140625px;}
.h4{height:34.396484px;}
.h7{height:37.984375px;}
.h2{height:46.750000px;}
.h1{height:1124.705882px;}
.hb{height:1125.486928px;}
.h0{height:1237.176471px;}
.w1{width:815.411765px;}
.w0{width:956.000000px;}
.x0{left:68.732026px;}
.x4{left:73.415176px;}
.x5{left:75.759095px;}
.x14{left:80.445369px;}
.x16{left:114.907607px;}
.x24{left:157.771242px;}
.x26{left:159.291157px;}
.x25{left:160.811072px;}
.x27{left:166.896668px;}
.xf{left:189.930491px;}
.xe{left:191.221244px;}
.x7{left:227.758721px;}
.x1{left:228.827348px;}
.x20{left:278.782253px;}
.x21{left:281.822083px;}
.x22{left:283.341998px;}
.x2a{left:285.466911px;}
.x23{left:298.649245px;}
.x11{left:301.586602px;}
.x17{left:310.046108px;}
.x10{left:438.905067px;}
.x6{left:452.873758px;}
.x15{left:457.560033px;}
.x1c{left:473.831559px;}
.x1d{left:476.871389px;}
.x1e{left:478.391304px;}
.x29{left:480.516373px;}
.x1f{left:493.698707px;}
.x2{left:496.628410px;}
.x3{left:505.836158px;}
.x12{left:569.387664px;}
.x13{left:578.595412px;}
.x18{left:668.881021px;}
.x19{left:671.921320px;}
.x1a{left:673.439985px;}
.x28{left:675.564898px;}
.x1b{left:688.748169px;}
.x8{left:696.372425px;}
.xa{left:697.891091px;}
.x9{left:699.412724px;}
.xb{left:705.497852px;}
.xd{left:803.551897px;}
.xc{left:808.111642px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.168770pt;}
._1{margin-left:-2.253389pt;}
._0{margin-left:-1.051582pt;}
._6{width:1.089138pt;}
._4{width:2.103163pt;}
._5{width:4.732117pt;}
._3{width:5.595916pt;}
._d{width:7.497640pt;}
._7{width:18.252452pt;}
._11{width:31.953741pt;}
._15{width:36.614159pt;}
._12{width:38.597824pt;}
._13{width:41.919866pt;}
._16{width:43.258243pt;}
._17{width:46.580285pt;}
._b{width:89.043013pt;}
._e{width:96.567967pt;}
._c{width:114.717992pt;}
._8{width:118.040033pt;}
._a{width:121.362075pt;}
._9{width:124.684117pt;}
._14{width:131.160904pt;}
._10{width:242.410042pt;}
._f{width:247.053389pt;}
.fs7{font-size:16.994992pt;}
.fs3{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs8{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y4d{bottom:46.354133pt;}
.y49{bottom:49.333333pt;}
.yd{bottom:50.274800pt;}
.y0{bottom:53.333333pt;}
.y4c{bottom:62.105467pt;}
.yc{bottom:66.026000pt;}
.y3e{bottom:99.252133pt;}
.y81{bottom:116.297867pt;}
.y7d{bottom:116.306000pt;}
.y85{bottom:116.306533pt;}
.y3d{bottom:117.924133pt;}
.y3c{bottom:131.256133pt;}
.y84{bottom:131.267867pt;}
.y80{bottom:131.268533pt;}
.y7c{bottom:131.272133pt;}
.y44{bottom:135.745748pt;}
.y43{bottom:141.433600pt;}
.y83{bottom:146.229200pt;}
.y7f{bottom:146.229867pt;}
.y7b{bottom:146.234400pt;}
.y3b{bottom:149.928133pt;}
.y82{bottom:161.199867pt;}
.y7a{bottom:161.200533pt;}
.y3a{bottom:168.600133pt;}
.y41{bottom:178.962267pt;}
.y36{bottom:178.971467pt;}
.y86{bottom:178.987600pt;}
.y7e{bottom:178.988267pt;}
.y48{bottom:185.615867pt;}
.y39{bottom:187.272133pt;}
.y40{bottom:193.927067pt;}
.y35{bottom:193.932800pt;}
.y38{bottom:200.604133pt;}
.y78{bottom:204.266933pt;}
.y3f{bottom:208.891867pt;}
.y34{bottom:208.894133pt;}
.y37{bottom:219.270800pt;}
.y33{bottom:223.855467pt;}
.y42{bottom:241.641867pt;}
.y2f{bottom:279.189733pt;}
.y2e{bottom:297.861733pt;}
.y79{bottom:299.600267pt;}
.y2d{bottom:311.193733pt;}
.y73{bottom:328.297867pt;}
.y77{bottom:328.305867pt;}
.y6f{bottom:328.306000pt;}
.y2c{bottom:329.865733pt;}
.y28{bottom:339.670533pt;}
.y76{bottom:343.267200pt;}
.y72{bottom:343.268533pt;}
.y6e{bottom:343.272133pt;}
.y47{bottom:347.274800pt;}
.y2b{bottom:348.537733pt;}
.y31{bottom:354.636667pt;}
.y27{bottom:354.641200pt;}
.y75{bottom:358.228533pt;}
.y71{bottom:358.229867pt;}
.y6d{bottom:358.234400pt;}
.y2a{bottom:361.869733pt;}
.y30{bottom:369.600267pt;}
.y26{bottom:369.602533pt;}
.y74{bottom:373.199200pt;}
.y6c{bottom:373.200533pt;}
.y29{bottom:380.536400pt;}
.y25{bottom:384.563867pt;}
.y70{bottom:390.988267pt;}
.y32{bottom:403.686133pt;}
.y6a{bottom:416.266933pt;}
.y1f{bottom:440.258800pt;}
.y1e{bottom:458.930800pt;}
.y1d{bottom:472.262800pt;}
.y1c{bottom:490.934800pt;}
.y23{bottom:500.459600pt;}
.y46{bottom:508.934933pt;}
.y1b{bottom:509.606800pt;}
.y6b{bottom:511.600267pt;}
.y22{bottom:515.425733pt;}
.y1a{bottom:522.938800pt;}
.y21{bottom:530.389333pt;}
.y65{bottom:540.297867pt;}
.y69{bottom:540.305867pt;}
.y61{bottom:540.306000pt;}
.y19{bottom:541.605467pt;}
.y20{bottom:545.352800pt;}
.y68{bottom:555.267200pt;}
.y64{bottom:555.268533pt;}
.y60{bottom:555.272133pt;}
.y24{bottom:563.808533pt;}
.y67{bottom:570.228533pt;}
.y63{bottom:570.229867pt;}
.y5f{bottom:570.234400pt;}
.y66{bottom:585.199200pt;}
.y5e{bottom:585.200533pt;}
.y62{bottom:602.988267pt;}
.y13{bottom:614.659867pt;}
.y5c{bottom:628.266933pt;}
.y12{bottom:633.331867pt;}
.y11{bottom:646.663867pt;}
.y17{bottom:661.248667pt;}
.y10{bottom:665.335867pt;}
.y45{bottom:670.595067pt;}
.y16{bottom:676.214800pt;}
.yf{bottom:684.007867pt;}
.y15{bottom:691.177067pt;}
.ye{bottom:702.674533pt;}
.y14{bottom:706.143200pt;}
.y5d{bottom:723.600267pt;}
.y18{bottom:723.930933pt;}
.y57{bottom:752.297867pt;}
.y5b{bottom:752.305867pt;}
.y53{bottom:752.306000pt;}
.y5a{bottom:767.267200pt;}
.y56{bottom:767.268533pt;}
.y52{bottom:767.272133pt;}
.yb{bottom:774.190400pt;}
.y59{bottom:782.228533pt;}
.y55{bottom:782.229867pt;}
.y51{bottom:782.234400pt;}
.ya{bottom:794.195733pt;}
.y58{bottom:797.199200pt;}
.y50{bottom:797.200533pt;}
.y9{bottom:814.201067pt;}
.y54{bottom:814.988267pt;}
.y8{bottom:834.206400pt;}
.y4e{bottom:840.266933pt;}
.y7{bottom:854.211733pt;}
.y6{bottom:874.217067pt;}
.y5{bottom:894.222400pt;}
.y4{bottom:914.227733pt;}
.y3{bottom:934.233067pt;}
.y4f{bottom:935.600267pt;}
.y4a{bottom:979.169333pt;}
.y1{bottom:983.089867pt;}
.y4b{bottom:987.169333pt;}
.y2{bottom:991.089867pt;}
.ha{height:12.414311pt;}
.h6{height:16.014187pt;}
.h9{height:18.683218pt;}
.h3{height:19.951883pt;}
.h5{height:21.352249pt;}
.h8{height:24.021280pt;}
.hd{height:26.690311pt;}
.hc{height:27.433839pt;}
.h4{height:29.359342pt;}
.h7{height:32.421810pt;}
.h2{height:39.903766pt;}
.h1{height:960.000000pt;}
.hb{height:960.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:696.000000pt;}
.w0{width:816.000000pt;}
.x0{left:58.666667pt;}
.x4{left:62.664000pt;}
.x5{left:64.664667pt;}
.x14{left:68.664667pt;}
.x16{left:98.080133pt;}
.x24{left:134.666667pt;}
.x26{left:135.964000pt;}
.x25{left:137.261333pt;}
.x27{left:142.455733pt;}
.xf{left:162.116402pt;}
.xe{left:163.218133pt;}
.x7{left:194.404933pt;}
.x1{left:195.317067pt;}
.x20{left:237.956400pt;}
.x21{left:240.551067pt;}
.x22{left:241.848400pt;}
.x2a{left:243.662133pt;}
.x23{left:254.914000pt;}
.x11{left:257.421200pt;}
.x17{left:264.641867pt;}
.x10{left:374.630267pt;}
.x6{left:386.553333pt;}
.x15{left:390.553333pt;}
.x1c{left:404.442000pt;}
.x1d{left:407.036667pt;}
.x1e{left:408.334000pt;}
.x29{left:410.147867pt;}
.x1f{left:421.399733pt;}
.x2{left:423.900400pt;}
.x3{left:431.759733pt;}
.x12{left:486.004533pt;}
.x13{left:493.863867pt;}
.x18{left:570.927733pt;}
.x19{left:573.522800pt;}
.x1a{left:574.819067pt;}
.x28{left:576.632800pt;}
.x1b{left:587.885467pt;}
.x8{left:594.393200pt;}
.xa{left:595.689467pt;}
.x9{left:596.988267pt;}
.xb{left:602.182267pt;}
.xd{left:685.876933pt;}
.xc{left:689.768933pt;}
}
